<template>
  <div class="row">
    <div class="col-lg-12 col-12">
      <div class="card shadow">
        <div class="card-header card-header-none">
          <div class="col-6 text-left float-left text-blue pt-1 pl-0">General Information</div>
          <div class="col-6 text-right float-right align-self-center">
            <button class="btn btn-sm bg-blue text-light blue-button">Modify</button>
          </div>
        </div>
        <div class="card-body info-content info-smaller-content">
          <div class="row">
            <div class="col-lg-3 col-sm-6 col-12 text-left align-self-center m1">
              <p>Email Address</p>
              <small>test@test.com</small>
            </div>
            <div class="col-lg-3 col-sm-6 col-12 text-left align-self-center m1">
              <p>Arrival Date in Country</p>
              <small>May 23, 2018</small>
            </div>
            <div class="col-lg-3 col-sm-6 col-12 text-left align-self-center m1">
              <p>Departure Date in Country</p>
              <small>May 28, 2018</small>
            </div>
            <div class="col-lg-3 col-sm-6 col-12 text-left align-self-center m1">
              <p>Phone</p>
              <small>+12222222222222</small>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "PaymentGeneralInfo"
};
</script>

<style scoped lang="scss">
p {
  margin-top: 0.25em;
  margin-bottom: 0.25em;
}
</style>